Name:	vosk-model-small-tr
Version:	0.3
Release:	%mkrel 1
Summary:	Lightweight wideband model for Android and RPi
Source0: https://alphacephei.com/vosk/models/vosk-model-small-tr-0.3.zip
License: Apache 2.0
Group: Office/Utilities
BuildArch:	noarch
Url:     https://alphacephei.com/vosk/models/vosk-model-small-tr-0.3.zip
Provides: vosk-model
Requires: python3dist(vosk)
%define voskdir %{_datadir}/vosk-model

%description
Model to use for Offline Speech to Text using Vosk-api (Turkish). Size: 35M.

%prep
%setup
%install
mkdir -p %{buildroot}/%{voskdir}/vosk-model-small-tr
cat <<EOT >%{buildroot}%{voskdir}/vosk-model-small-tr/description.txt
vosk-model-small-tr
Turkish
Lightweight wideband model for Android and RPi
35M
Apache 2.0
EOT
cp -R . %{buildroot}%{voskdir}/vosk-model-small-tr

%files
%{voskdir}/vosk-model-small-tr/
